body
{
	color:#5e5e5e;
	font-family:Arial;
	overflow-y:scroll;
	background-color:white;
}

	#page 
	{
		width:100%;
		min-width: 1220px;
		position:relative;
		min-height:100%;
		overflow:hidden;
	}

	/***HEADER***/

		header
		{
			background-color:#d2d2d2;
			color:white;
		}
			.fixedMenu header 
			{
				margin-bottom:57px;
			}

			header .banner
			{
				height:204px;
				background:url('backgrounds/header.jpg') no-repeat center top;
				position:relative;
			}
				header #logo
				{
					position:absolute;
					left:6px; top:6px;
				}
					#logo .background
					{
						position:absolute;
						width:431px; height:203px;
						left:-78px; top:-6px;
						background-image:url('backgrounds/logo-background1.png');
					}
					#logo img
					{
						position:relative;
                        top:20px;
					}

				header #contact_nav
				{
					position:absolute;
					right:0; top:63px;

					font-size:0;
					text-align:right;
				}
					#contact_nav .link
					{
						display:inline-block;
						width:51px; height:51px;
						background-image:url('buttons/header/contact-background.png');
						margin-left:10px;

						text-align:center;
						line-height:51px;
					}
						#contact_nav .link:hover,
						#contact_nav .link.active
						{
							background-position:left bottom;
						}

							#contact_nav .link img
							{
								display:inline;
								vertical-align:middle;
							}

			header #mainNav
			{
				height:57px;
				background-color:black;

				font-size:0;
				text-align:center;
			}

				.fixedMenu header #mainNav
				{
					position:fixed;
					z-index:10;
					left:0;top:0;right:0;
				}

				header #showMenu_btn
				{
					display:none;
				}
				#mainNav .link
				{
					display:inline-block;
					width:102px;
					vertical-align:middle;
					padding:0 25px;

					font-size:13px;
					line-height:21px; line-height:1.615384615384615em;
					text-transform:uppercase;
				}
					#mainNav .link.mobileOnly
					{
						display:none;
					}
				#mainNav .separator
				{
					display:inline-block;
					vertical-align:middle;
					width:1px;height:19px;
					background-color:#fed443;
					border-top:19px solid black;
					border-bottom:19px solid black;
				}

	/***CONTENT***/

		#content
		{
			padding:35px 0 51px 0;	
			background:url('backgrounds/bottles-shade.png') no-repeat center bottom #d2d2d2;
		}

	/***FOOTER***/

		footer
		{
			padding-bottom:20px;
		}
			footer .logo
			{
				position:absolute;
				left:0; top:22px;
			}

			/***Shops***/

				footer #footerShops
				{
					margin-left:190px;
					font-size:0;
					width:458px;
					padding-top:29px;
					float:left;
				}
					footer #footerShops .list
					{
						margin-bottom:32px;
					}

						#footerShops .link
						{
							width:33.3333333333%;
							display:inline-block;

							font-size:11px;
							line-height:19px; line-height:1.727272727272727em;
							font-weight:bold;
							text-transform:uppercase;
						}
							#footerShops .link:hover
							{
								text-decoration:underline;
							}

					#copyright
					{
						font-size:11px;
						line-height:13px;
					}

			/***Newsletter***/

				footer #newsletter
				{
					width:320px;
					/*position:absolute;
					right:0;top:0;*/
					padding-top:26px;
					float:right;
					margin-bottom:28px;
				}
					#newsletter .title
					{
						font-size:18px;
						font-weight:bold;
						margin-bottom:0.65em;
					}
					#newsletter .infos
					{
						font-size:13px;
						line-height:19px; line-height:1.461538461538462em;

						margin-bottom:1.3em;
					}

					#newsletter form
					{
						display:block;
						border:2px solid #b9b9b9;
						position:relative;
					}
						#newsletter .input
						{
							margin-right:50px;
							border-right:2px solid #b9b9b9;
							padding:0 18px;
						}
							#newsletter .input input
							{
								height:42px;
								border:none;
								background:transparent;
								padding:0;
								font-weight:bold;

								line-height:42px;
							}
								#newsletter .input input.error
								{
									color:red !important;
								}
							#newsletter ::-webkit-input-placeholder 
							{
							    color:    #FBD54E;
							}
							#newsletter :-moz-placeholder 
							{
							   color:    #FBD54E;
							   opacity:  1;
							}
							#newsletter ::-moz-placeholder 
							{
							   color:    #FBD54E;
							   opacity:  1;
							}
							#newsletter :-ms-input-placeholder
							{ 
							   color:    #FBD54E;
							}

							#newsletter .submit
							{
								position:absolute;
								right:0; top:0;
							}

					footer #newsletter .result
					{
						font-size:12px;
						color:red;
						font-weight:bold;
						padding-top:0.5em;
					}


/***BLOCKS LAYOUT***/

	.colsWrapper
	{
		position:relative;
		margin: 0 -6px;
		font-size:0;
	}		
		.colsWrapper .col
		{
			display:inline-block;
			vertical-align:top;
		}	

			.colsWrapper .col .margin
			{
				margin:0 6px 12px 6px;
				/*background-color:red;*/
				position:relative;
				display:block;
			}	
				.colsWrapper .col .margin .margin
				{
					margin-left:0;
					margin-right:0;
				}

			/***Widths***/

				.colsWrapper .col.width20
				{
					width:20%;
				}
				.colsWrapper .col.width25
				{
					width:25%;
				}
				.colsWrapper .col.width33
				{
					width:33.33333333333333%;
				}
				.colsWrapper .col.width50
				{
					width:50%;
				}
				.colsWrapper .col.width66
				{
					width:66.66666666666666%;
				}
				.colsWrapper .col.width100
				{
					width:100%;
				}

			/***Heights***/

				.colsWrapper .col.height1>.margin
				{
					height:212px;
				}
				.colsWrapper .col.height2>.margin
				{
					height:436px;
				}

			/***/

		.colsWrapper .blockLink
		{
			position:relative;
			display:block;
		}
			.colsWrapper .blockLink .background
			{
				position:absolute;
				left:50%; top:50%; right:50%; bottom:50%;
				opacity:0.5;

				transition-property: left, top, right, bottom;
				transition-duration: 0.3s;
			}
			.colsWrapper .blockLink .title
			{
				text-transform:uppercase;
				font-size:22px;
				font-weight:bold;
				text-align:center;
				vertical-align:middle;

				position:absolute;
				left:25px;bottom:27px;
				height:22px;

				transition-property: color, font-size, left, bottom, width, height;
				transition-duration: 0.3s;
			}
				.colsWrapper .blockLink.choice .title
				{
					width:69px;
				}
				.colsWrapper .blockLink.service .title
				{
					width:97px;
				}
				
				.colsWrapper .blockLink:hover .background
				{
					left:0; top:0; right:0; bottom:0;
				}
				.colsWrapper .blockLink:hover .title
				{
					font-size:34px;
					color:white;

					left:0; bottom:0;
					width:100%; height:100%;
				}

					.colsWrapper .blockLink .table,
					.colsWrapper .blockLink .tableCell
					{
						width:100%;
						height:100%;
						vertical-align:middle;
					}

			/***Shops block***/

				.shopsBlock
				{
					overflow:hidden;
					position:relative;
					display:block;
					width:100%;height:100%;
				}
					.shopsBlock .map
					{
						position:absolute;
						left:0; top:0;
						width:auto; height:100%;

						transition-property: height, left, top;
						transition-duration: 0.3s;
					}
					
					.shopsBlock.shop2
					{
						width: 383px;
					}
					
					.shopsBlock.shop2 .map
					{
						position:absolute;
						right:0; top:0; left: inherit;
						width:auto; height:100%;

						transition-property: height, left, top;
						transition-duration: 0.3s;
					}
						.shopsBlock:hover .map
						{
							left:-5%; top:-10%;
							
							height:120%;
						}
						
						.shopsBlock.shop2:hover .map
						{
							right:0; top:-10%;
							left: inherit;
							height:120%;
						}

					.shopsBlock .rightSide
					{
						position:absolute;
						left:0; top:0; right:0; bottom:0;
						background:url('buttons/blocks/shops-text.png') no-repeat right top;
					}
						.shopsBlock .rightSide:hover
						{
							background-position:right bottom;
						}

					.shopsBlock .leftSide
					{
						position:absolute;
						left:0; top:0; right:0; bottom:0;
						background:url('/images/blocks/bloc_droite.png') no-repeat left top;
					}
						.shopsBlock .leftSide:hover
						{
							background-position:left bottom;
						}

/***GALLERIES***/

	/***Simple horizontal slider***/

		.gallery1
		{
			
		}
			.gallery1 .overflow
			{
				position:relative;
				width:100%; height:100%;
				overflow:hidden;
			}
				.gallery1 .slides
				{
					position:relative;
					width:100%; height:100%;

					font-size:0;
					white-space:nowrap;
				}
					.gallery1 .slide
					{
						width:100%; height:100%;
						display:inline-block;
					}

/***PAGINATIONS***/

	/***Simple previous and next buttons***/

		.pagination1
		{
			width:32px; height:49px;
			position:absolute;
			top:50%;
			margin-top:-24.5px;
			cursor:pointer;
			background-position:center top;
		}

			.pagination1:hover
			{
				background-position:center bottom;
			}

			.pagination1.previous
			{
				background-image:url('buttons/paginations/previous-1.png');
			}
				.pagination1.alt.previous
				{
					background-image:url('buttons/paginations/previous-1-alt.png');
				}
			.pagination1.next
			{
				background-image:url('buttons/paginations/next-1.png');
			}
				.pagination1.alt.next
				{
					background-image:url('buttons/paginations/next-1-alt.png');
				}

	/***Horizontal select with diamonds***/

		.pagination2
		{
			font-size:0;
			text-align:center;
		}
			.pagination2 .item
			{
				display:inline-block;
				width:22px; height:22px; 
				background-image:url('buttons/paginations/select-2.png');
				cursor:pointer;
			}
				.pagination2 .item:hover,
				.pagination2 .item.active
				{
					background-position:left bottom;
				}